/*
Theme Name: KH Theme
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

.businessListingLink {
	margin-top: 10px;
	margin-right: 10px;
	border-radius: 10px;
	padding-bottom: 5px;
}

.businessListingLink:hover {
	background-color: #eeeeee;
}

.businessListingLink a {
	padding: 5px 10px 5px 10px;
	display: block;
	width: 100%;
	height: 100%;
	font-weight: bold;
	letter-spacing: 0.4px;
}

.businessListingLink p {
	font-weight: normal !important;
	letter-spacing: normal !important;
	text-decoration: none !important;
}

.businessListingLink a:hover {
	text-decoration: none !important;
}

.businessListingLink img {
	max-width: 250px;
	max-height: 250px;
	float: left;
	margin: 10px 10px 10px 0px;
}



.clearListingLink {
	clear: both;
}

.nl_table {
    width:700px !important;
}

.template-blog .post_delimiter {
    margin: 0 0 10px 0;
    padding: 10px 0 0 0;
    clear: both;
}

.av-share-box {
    width: 100%;
    clear: both;
    float: left;
    font-size: 13px;
    margin-top: 30px;
    margin-bottom: 50px;
    padding: 0;
}

.mainbar p {
    font-family: 'Verdana';
    font-size: 14px;
    color: #333333;
    margin: 0 0 10px 0;
    text-align: left;
}

.content .widget:first-child, .c1457_41_3.sam-pro-container.sam-pro-place, .sam_pro_place_widget-5 {
    margin: auto !important;
text-align: center !important;
}